h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: bold;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: bold;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: bold;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
}

p {
  margin-bottom: 10px;
  font-size: 15px;
  line-height: 24px;
}

.main-section {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.main-div-left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: auto;
  width: 50%;
  height: 100%;
  padding-right: 90px;
  padding-left: 90px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: transparent;
}

.main-div-left.main-div-left-about {
  position: static;
  overflow: auto;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.main-div-right {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
}

.main-body {
  height: 100%;
  font-family: 'Open Sans', sans-serif;
}

.text-span {
  font-weight: 300;
}

.heading {
  color: #000;
  font-size: 60px;
  line-height: 60px;
  text-transform: uppercase;
}

.link-block-div {
  margin-right: 30px;
  background-color: transparent;
  color: #000;
  font-size: 22px;
  line-height: 24px;
  font-weight: 300;
  text-decoration: none;
}

.link-block-div:hover {
  text-decoration: underline;
}

.rtf-block {
  margin-top: 90px;
}

.h1-link-block {
  text-decoration: none;
}

.portrait-image {
  max-height: 80%;
  margin-left: 35px;
  padding-left: 0px;
}

.about-h1 {
  margin-top: 50px;
  margin-bottom: 30px;
  font-size: 36px;
  line-height: 36px;
}

.about-h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 22px;
  line-height: 26px;
}

.about-h3 {
  margin-top: 3px;
  margin-bottom: 0px;
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
}

.about-h4 {
  margin-top: 3px;
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 16px;
  font-weight: 400;
}

.job-block {
  margin-bottom: 50px;
}

.bold-text {
  font-weight: 600;
}

.desktop-subnav {
  width: 60%;
  margin-top: 60px;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px none #000;
  border-bottom: 1px dashed #000;
}

.link-block-subnav {
  margin-right: 30px;
  background-color: transparent;
  color: #000;
  font-size: 15px;
  line-height: 24px;
  font-weight: 300;
  text-decoration: none;
}

.link-block-subnav:hover {
  text-decoration: underline;
}

.link-block-subnav.w--current {
  font-size: 15px;
}

.about-rich-text-block h2 {
  margin-top: 50px;
  margin-bottom: 0px;
  font-size: 22px;
  line-height: 26px;
}

.about-rich-text-block h4 {
  margin-top: 3px;
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 16px;
  font-weight: 400;
}

.about-rich-text-block h3 {
  margin-top: 3px;
  margin-bottom: 0px;
  font-size: 20px;
  font-weight: 600;
}

.about-rich-text-block p {
  margin-top: 15px;
}

.about-rich-text-block h1 {
  margin-top: 80px;
  margin-bottom: -20px;
}

@media (max-width: 991px) {
  .main-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .main-div-left {
    overflow: visible;
    width: 100%;
    height: auto;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }
  .main-div-right {
    width: 100%;
    height: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .mobile-navbar {
    width: 100%;
    background-color: #fff;
  }
  .rtf-block {
    margin-top: 45px;
  }
  .desktop-nav {
    margin-top: 20px;
  }
  .mobile-nav-h1 {
    margin-top: auto;
    margin-bottom: auto;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
  }
  .text-span-2 {
    font-weight: 300;
  }
  .mobile-nav-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .brand {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .portrait-image {
    width: 300px;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .desktop-subnav {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .main-div-left {
    padding-right: 60px;
    padding-left: 60px;
  }
  .rtf-block {
    margin-top: 45px;
  }
  .portrait-image {
    width: 300px;
    margin-left: 35px;
  }
}

@media (max-width: 479px) {
  .main-div-left {
    padding-right: 20px;
    padding-left: 20px;
  }
  .link-block-div {
    text-decoration: none;
  }
  .rtf-block {
    margin-top: 35px;
  }
  .portrait-image {
    width: 200px;
    margin-left: 15px;
  }
  .link-block-subnav {
    text-decoration: none;
  }
}

